Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tomcat.util.net
Interface SSLSessionManager

    public interface SSLSessionManager

Defines an interface used to manage SSL sessions. The manager operates on a single session. $Id: SSLSessionManager.java 1200170 2011-11-10 05:54:22Z kkolinko $

Method Summary
`void` | `invalidateSession()` Invalidate the SSL session

Method Detail

### invalidateSession

    void invalidateSession()

  Invalidate the SSL session

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.